Subject: Ticket Assigned - late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 09:57:10 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery irfan                    Bot:  Hi again! Bot:  Please enter your name Customer:  irfan Bot:  Hi Irfan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6266299773 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0591388421 Bot:  Please wait while we transfer you to an agent Agent:  Hi Irfan , Thank you for contacting us. This's Mohamed How may I help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Irfan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6266428245 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:43 PM, 24th Jan                   Yahya                   Hi Irfan, Thank you for contacting us.my name is Yahya, How may I help you?           01:44 PM, 24th Jan                     irfan                    placed order 6266428245 but never received confirmation sms. only shows status "processing" when check online           01:45 PM, 24th Jan                     irfan                    when the order will be delivered to the store. thanks           01:46 PM, 24th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           01:48 PM, 24th Jan                     irfan                    ok           01:48 PM, 24th Jan                   Yahya                   Please accept our apologise for inconvenience caused.           01:48 PM, 24th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           01:49 PM, 24th Jan                     irfan                    i placed two order on this f           01:49 PM, 24th Jan                   Yahya                   please provide us the order number to do the needful           01:50 PM, 24th Jan                     irfan                    6266428245           01:52 PM, 24th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           01:54 PM, 24th Jan                     irfan                    ok thanks           01:54 PM, 24th Jan                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:56 PM, 24th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2015269